/*@font-face {*/
    /*font-family: Avenir;*/
    /*src: url(../fonts/Avenir.ttc);*/
/*}*/
/*@font-face {
    font-family: Debster;
    src: url(../fonts/DEBSTER-Regular.ttf);
}
@font-face {
    font-family: DWARS;
    src: url(../fonts/DWARS-Regular.ttf);
}*/
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot);
}
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.svg);
}
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.ttf);
}
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.woff);
}
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.woff2);
}
body{padding-top:0; border-top:solid 4px #5dad39; font-family: Avenir; }
p, .leesmeer{font-family: Avenir; font-size: 14px;}
.leesmeer{ padding-top: 16px;}
h1, h2, h3, h4{font-family: Debster; color:#000;}
.icons-bottom, .icon-top, .icon-title{font-family: DWARS;}
h3{font-size: 15px;}
a{color:#000; text-decoration: none !important;}
.uitgelicht-content a, .article a, .date a, a:hover{ color:#e34e45; }

.responsive-nav-icon::before,
.responsive-nav-close::before {
    color: #5dad39;
    content: "\f0c9";
    font-family: FontAwesome;
    font-size: 22px;
    position: relative;
}

.content-left img {
    max-width:100%;
    width:100%;
    height:auto;
}

.wp-caption {
    width: auto !important;
}

.responsive-nav-close::before {
    color: #5dad39;
    content: "\f00d";
    font-size: 18px;
}

.responsive-nav-icon {
    background: #fff;
    line-height: normal;
    padding: 5px 8px 4px;
    top: 10px; right: 10px;
}

.responsive-nav-icon:hover,
.responsive-nav-close:hover {
    opacity: .7;
}

.responsive-nav-close {
    top: 10px; left: 10px;
}

.responsive-nav-icon,
.responsive-nav-close {
    cursor: pointer;
    display: none;
}

#overlay {
    background: 0 0 rgba(0, 0, 0, 0.8);
    display: none;
    height: 100%;
    position: fixed;
    top: 0; left: 0;
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    width: 100%;
    z-index: 90;
}

@media only screen and (max-width: 960px) {
    .responsive-nav-icon,
    .responsive-nav-close {
        display: block;
        position: absolute;
        z-index: 1;
    }

    nav {
        height: 100%;
        padding: 20px;
        position: fixed;
        top: 0; right: -400px;
        -moz-transition: all 0.2s linear 0s;
        -webkit-transition: all 0.2s linear 0s;
        -ms-transition: all 0.2s linear 0s;
        transition: all 0.2s linear 0s;
        width: 0;
    }

    nav.slide-in {
        right: 0;
        overflow-y: scroll;
        width: 280px;
        z-index: 100;
        background-color: #fff;
    }

    nav .menu-item {
        display: block;
    }
    .nav-pills>li{float:none;}
    .nav>li a{color:#5dad39;}
    .pull-right{float:none!important;}
}


.nav{
    margin-top: 40px;
}

.nav>li a{
    padding:8px 10px;
    display: block;
    /*color:#fff;*/
}

.nav li a span{color:#5dad39; font-family: DWARS}
/*.nav>li>a:hover{background-color:transparent;}
*/
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
    /*padding:5px 14px;*/
    background-color: #5dad39;
}

.header{ padding: 0px 0 32px 0; }

h2.easylogo { margin-top: 0; margin-bottom: 0; line-height: 40px; text-align: left !important; }
h2.easylogo img{width: 130px !important; margin-top: 20px !important; margin-bottom:20px !important;}
.zoekicon{height:20px;}
.subtitel{color:#5dad39; font-size: 16px; width:100%; float: left;}

/*.over-dwars{height:24px; background-color: #5dad39; color:#fff; position: absolute; top:-23px; right:125px; padding:0 10px; transition:all 0.3s; }*/
.landelijk-dwars {
    height: 32px;
    background-color: #5dad39;
    color: #fff;
    position: absolute;
    bottom: 100%;
    right: 250px;
    padding: 0 10px;
    transition: all 0.3s;
    font-family: Avenir;
}

.over-dwars {
    height: 32px;
    background-color: #5dad39;
    color: #fff;
    position: absolute;
    bottom: 100%;
    right: 125px;
    padding: 0 10px;
    transition: all 0.3s;
    font-family: Avenir;
}
/*.word-lid{height: 24px; background-color: #e34e45; color:#fff; position: absolute; top:-23px; right:15px; padding:0 5px; transition:all 0.3s; }*/
.word-lid {
    height: 32px;
    background-color: #e34e45;
    color: #fff;
    position: absolute;
    bottom: 100%;
    right: 15px;
    padding: 0 5px;
    transition: all 0.3s;
}
.over-dwars p, .word-lid p{padding-top:0px;}
.word-lid:hover { background-color: #ff564c; }
.over-dwars:hover { background-color: #65bb3e; }


.featured-main{ margin-bottom:20px; overflow: hidden;}
.featured-top{margin-bottom:20px; overflow: hidden; position: relative;}
.featured-sub{height:180px; overflow: hidden; position: relative;}
.featured-main img, .featured-top img, .featured-sub img, .article .articlepic, .uitgelicht img, .dwarsis img{width:100%; height:auto;}
.bottom{position: absolute; width: 100%; bottom:0;}
.titel-box{ position: absolute; bottom: 15%; right: 5%; text-align: right; }
.featured-title{ color:#5dad39; font-size: 28px; text-shadow: -1px 5px 10px #000000;     line-height: 1.5; }
.featured-subtitle{ color:#fff; font-size: 21px; text-shadow: -1px 5px 10px #000000;     line-height: 1.5;}
.banner-top{position:absolute; bottom:0; height:30px; background-color: #5dad39; width: 100%; margin:0; text-align: center;}
.featured-top h3{position: absolute; top:50%; color:#fff; font-size: 28px;text-shadow: -1px 5px 10px #000000; width: 100%; text-align: center; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);  margin: 0;}

.article p{padding-top:15px;}
.article-date{padding-top: 0 !important;}
.article .article-title{line-height: 2; color: #000000; margin-bottom: 0px;}
.leesmeer{color:#e34e45; float:right; padding-top:16px; cursor: pointer;}
.leesmeer:hover{color:#ce251a;}
.content-right .icons-bottom{text-align: right;}
.content-right{ float:left; }
.icons-bottom{color:#5dad39; font-size: 16px;}
.icon-title{color:#5dad39; font-size: 24px;}
.icon-top{color:#fff; padding-right: 3px;}
.datepic, .authorpic{height:13px !important; margin-right: 5px; min-width: inherit !important;}
.article-date, .article-author{display:inline-block;}
.article-author {margin-left:20px;}
.article-author a{color:#5dad39;}

.agenda h3, .twitter h3, .uitgelicht h3, .groen h3, .sociaal h3, .internationaal h3, .bestgelezen h3{float:right;}
.date{background-color: #5dad39;width:100%;height:70px;margin-bottom: 6px;padding: 6px 3px;box-sizing: border-box;}
.date p, .date h4{margin:0;color:#fff;line-=height: 2;}
.date-day-number{font-size:24px; padding-left: 7px; padding-top: 4px; margin-top: -4px !important; }
.date-day{font-size:16px; padding-left: 7px;}
.agenda-details{font-size:11px;}
.date > .row { margin-right:0 }

.uitgelicht-content{position: relative; padding: 0 0px;  font-family: Avenir; font-size: 14px; }
.banner{position:absolute; bottom:12px; left:15px; height:40px; background-color: #5dad39; width: 100%; margin:0; text-align: center;}
.banner h4{color:#fff;}
.banner-featured{position:absolute; bottom:0; left:15px; height:40px; background-color: #5dad39; width: 100%; margin:0; text-align: center;}
.banner-featured h4{color:#fff;font-family:Avenir;}
.banner-featured:before, .other-dwarsis .banner:before,.featured-top .banner-top:before, {
    content: '';
    background: url(../img/groen.png);
    height: 29px;
    width: 60px;
    margin: 0;
    background-size: 100%;
    display: block;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.allestandpunten .banner:before, .agendapunt-groot-banner:before, .agendapunt-middel-banner:before{
    content: '';
    background: url(../img/rood.png);
    height: 29px;
    width: 60px;
    margin: 0;
    background-size: 100%;
    display: block;
    position: absolute;
    bottom: 97%;
    left: 50%;
    transform: translateX(-50%);
}

.menu-item-has-children:hover>.sub-menu { display: block; }
.sub-menu{ margin:0 !important; }

@media (min-width: 992px) {
    .sub-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }
}

.sub-menu{ display:none; }

.featured-top .banner-top{height: 5px;}

.banner-standpunten{background-color: #e34e45; height:150px;}
.tekst-banner-standpunten{position: absolute; left:15px; width: 100%;}
.tekst-banner-standpunten h4{color:#fff;}
.standpunten{margin:0 0 50px 0;}
.standpuntenblok{border:1px solid #5dad39; margin:0px; padding:0; background-color: #e9e9e9; height:400px;}
.standpuntenblok ul li{list-style: none; margin:20px 0;}
.standpunttitel{color:#fff; background: #5dad39; margin:0; padding: 15px 0; text-align: center;}
.subkopje{margin:0 0 30px 15px;color:#5dad39; font-size: 18px;}

.bestuurslid{border:1px solid #d3d3d3; background-color: #e9e9e9; margin-bottom:20px;}
.bestuurslid img{width: 100%; height: inherit; }
.bestuurslid h3, .bestuurslid p{margin-left: 15px;}
.bold{font-weight: bold; margin:0 0 5px;}

.agendapunt-klein{height:212px; background-color:#5dad39; margin-bottom: 20px;}
.agendapunt-klein span, .agendapunt-klein p{color:#fff;}
.agendapunt-groot{height:444px; background-color:#e34e45; overflow:hidden; position:relative;}
.agendapunt-groot img{width:100%; height:auto;}
.agendapunt-middel{height:212px;  position:relative; overflow:hidden; margin-bottom: 15px; }
.agendapunt-middel img{ width: 100%; height:auto; position: absolute; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); top: 50%; }
.agendapunt-middel .agendabanner{ background-color: #e34e45; position: absolute; bottom: 0; left: 0; right: 0; padding-left:3px;}
.date-g h4{color:#fff; margin:5px 0 0 0; /*font-size: 18px;*/}
.agendapunt-groot .date-day-number{font-size:24px;}
.agenda-detail-pic > .date-g, .agendapunt-groot .date-g{position: absolute;top: 5px;left: 13px;}
.agendapunt-groot .date-g h4{color:#e34e45;}
.agenda-detail-pic > .date-g h4{color:#E34E45;}
.agendapunt-titel-top h4{position: relative; top: 7px;}
.agendapunt-titel-bottom h4{position: relative; top:-3px;}

.agendapunt-info img, .agendapunt-locatie img{width:20px; height:auto;}

.agendapunt-titel {padding-left:20px; padding-top:4px;}
.agendapunt-titel h4{font-size: 14px;line-height: 1.7;}

.agenda-detail-pic img {width: 100%; height:auto;}
.agenda-detail-pic .agendabanner{position: absolute;bottom: 0px;left: 0;right: 0;background-color: #e34e45;margin:0;padding:10px 0;box-sizing: border-box;}
.agenda-detail-pic .agendabanner h4{font-size: 14px;}
.agendapunt-datum-top{background-color: #e34e45; padding:10px 0 10px 10px;}

.agendapunt-groot-banner{position: absolute;bottom: 0;left: 0;right: 0;margin:0;width:100%;background-color: #e34e45;text-align: left;padding: 5px; }
.agendapunt-groot-banner h4{color:#fff;line-height: 1.5;}
.agendabtn{border:2px solid #e34e45; background-color: #fff; height:40px; padding:0 20px; margin: 15px auto 0; display: block; }

.groen img, .sociaal img, .internationaal img, .bestgelezen img{width:100%; height:auto;     padding: 2px;}
.groen h4, .sociaal h4, .internationaal h4, .bestgelezen h4, .groen .right-text, .sociaal .right-text, .internationaal .right-text, .bestgelezen .right-text{font-size: 10px;}

.tags{margin: 20px -15px 10px -15px; float:left; width:100%; }
.tag{ float:left; border:2px solid #5dad39; margin-bottom:5px; background-color: transparent; font-family: Debster; padding:4px 15px 2px; min-width: 110px; margin-right:10px;}
.tag:hover{background-color: #5dad39; color:#fff;}
.tags .tag a:hover, .tags .tag:hover a{ color: #ffffff; }
.leesook{margin: 20px -15px 0 -15px;}
.leesook h4{font-size: 10px; line-height: 2;}

.zoekbalk{position: relative;}
.zoekbalk .zoekicoon{position: absolute;top:25px; right:20px; height:20px;}
.zoekbalk input{border:2px solid #5dad39; background-color: #fff; padding:15px; margin-top:10px; width:100%; font-family: Debster; color:#000;}
.results{margin-top: 20px;}
.result{margin:30px 0 0 0;}
.result h4{font-size: 14px; line-height: 20px;}

.quote{border-top:2px solid #5dad39;border-bottom:2px solid #5dad39; text-align: center; padding: 20px 0; margin-top:20px;}
.quote h3{font-size: 24px; line-height: 30px;}
.aanmelden{margin-top: 20px;}
.aanmeldform{background-color: #dcdcdc; color:#000; padding:0 0 0 10px; margin-top:10px; border:1px solid #d3d3d3; width:100%;}
.aanmeld-form textarea{width: 100%; background-color:#dcdcdc;}
.aanmeld-submit{color:#fff; background-color: #e34e45; padding:0 10px; float:right; margin-top:10px;}

.dwarsis{margin-top:20px;}
.other-dwarsis, .allestandpunten{position: relative;}
.allestandpunten .banner{background-color: #e34e45; bottom:0px;}
.other-dwarsis .banner{bottom:0;}
.allestandpunten .banner p, .other-dwarsis .banner p{font-size: 14px; color:#fff; padding-top:10px;}

.contentheader{margin-bottom: 20px;}
.contentheader select{border:2px solid #5dad39;height:30px; width:200px;}

.dwars-is-blokken {margin-top: 70px;}

/*deze kan weg als je thumbnail ipv de image doet!!!!!!!!*/
.bestgelezen img{height:78px; width:auto; margin:10px 0;}
.bestgelezen h4{line-height: 1.5;}

.standpunt-rechts{margin-bottom: 30px; position: relative;}
.standpunt-rechts img{width:100%; height:auto;}
.standpunt-rechts .banner{bottom:0; }
.standpunt-rechts .banner h4{font-family: Avenir;}

.footer{margin-top: 40px;}
.icons-footer{font-family: DWARS; font-size: 24.5px; color:#5dad39;}
.icon-footer{ color:#5dad39;}
.footericons{color:#e34e45; float:left;}
.footericons img{margin-right: 3px; width:20px;}
.footertext{color:#000; float:right;}
.goodday{color:#e34e45; text-decoration: none; cursor:pointer;}
.goodday:hover{color:#ce251a;}

@media (max-width: 992px) {
    .container {
        width: 100%;
    }
    .featured-main{
        margin-left:-15px;
        margin-right:-15px;
    }
    .featured-sub, .groen,.sociaal,.internationaal{display:none;}
    .agenda h3, .twitter h3, .uitgelicht h3, .groen h3, .sociaal h3, .internationaal h3, .bestgelezen h3{float:left;}

}

.agenda-detail-info .agendapunt-klein {
    padding: 15px 0;
}

.agendapunt-locatie {
    margin-top: 10px;
}

.agenda-detail-pic {
    position: relative;
}

.page-title { color: #5DAD39; margin-bottom: 20px; }

.article img { width: inherit; height: inherit; /*min-width: 100%;*/ max-width:100%; }

.green .content-left .article .article-title, .green .content-left h1, .green .content-left h2, .green .content-left h3, .green .content-left h4, .green .content-left h5, .green .content-left h6{ color:#5dad39; }
.green .featured-top h3 { color:#ffffff; }
.result p{ padding-top:0; }

blockquote {
    border-top: 2px solid #5dad39;
    border-bottom: 2px solid #5dad39;
    border-left: none;
    text-align: center;
    padding: 20px 0;
    margin-top: 20px;
    float:left;
    width:100%;
}

blockquote p {
    font-family: Debster;
    font-weight:bold;
    font-size: 24px;
    line-height: 30px;
}

.content-right h4 {
    line-height: 1.5;
    margin: 0;
}

@media (max-width: 700px) {
    .featured-title{font-size: 18px; }
    .featured-subtitle{font-size: 15px;}
}

@media (max-width: 425px) {
    .featured-title{font-size: 13px; }
    .featured-subtitle{font-size: 10px; }
    .landelijk-dwars, .over-dwars, .word-lid, .nieuws.content-right, .contact.content-right, .wordactief.content-right, .zoeken.content-right{display:none;}
    .article-title, .agenda h3,.footer,.dwars-is-blokken{margin-top:0;}
    .header{padding:0;}
    h2.easylogo img{width:50px; margin-top: 0;}
    .standpuntenblok{margin-bottom: 20px; background-color: #fff;}
    .dwarsis-blokken .featured-sub{display:block; margin-bottom: 15px;}
    .subkopje{font-size: 16px;}
    .standpunten{margin-bottom: 0;}
    .article .article-title{font-size: 13px; line-height: 1.5; margin-bottom: 20px;}
    iframe{width:395px; height: 250px;}
    /*.article p{padding-top: 0;}*/
    .quote h3 {font-size: 11px; line-height: 15px;}
}
@media (max-width: 375px) {
    .featured-title{font-size: 12px; bottom:32px; right:15px;}
    .featured-subtitle{font-size: 9px; bottom:15px; right:15px;}
}
@media (max-width: 320px) {
    .featured-title{font-size: 10px; bottom:32px; right:15px;}
    .featured-subtitle{font-size: 8px; bottom:15px; right:15px;}
}
.page-numbers {
    border: 1px solid #a2a2a2;
    padding: 7px 9px 5px;
    margin-right: 3px;
    margin-top: 5px;
    float: left;
}

.page-numbers:hover {
    background-color: #a2a2a2;
    color: #ffffff;
}

.page-numbers.current:hover{
    background-color:transparent;
}

.page-numbers.current {
    border-color: #e34e45;
    color: #e34e45;
}

button.loadAgenda {
    border: 2px solid #e34e45;
    background-color: transparent;
    padding: 5px 15px;
}

.nav>li>a:focus, .nav>li>a:hover{
    color:#000;
}

.current-menu-parent > a, .current-menu-parent > a:hover, .current-menu-item > a, .nav li.current-menu-item > a:hover {
    background-color: #5dad39 !important;
}

.current-menu-parent > a, .nav li.current-menu-parent > a:hover, .current-menu-item > a, .nav li.current-menu-item > a:hover {
    color: #ffffff !important
}

.sub-menu>li>a:hover{
    background-color: #5dad39;
    color: #ffffff;
}

.current_page_parent > a:hover, .current_page_parent > a:hover{
    background-color: #5dad39 !important;
    color: #ffffff !important;;
}

.nav li.current-menu-parent > a span, .nav li.current_page_parent a span, .nav li.current-menu-item a span {
    color: #ffffff;
    font-family: DWARS;
}

.search { border: 2px solid #5dad39; min-width: 300px; padding: 8px 15px; }
.search-button { border: 2px solid #5dad39; background-color: #5dad39; padding: 8px 15px; color: #ffffff; }

.showMobile { display:none !important; }
@media screen and (max-width: 960px){
    .showMobile { display: block !important; }
}

.bestuurslid p {
    height: 63px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #5dad39;
    color: #ffffff;
    border: none;
    padding: 5px 20px;
}

.text-blok{
    word-break: break-word;
}

.fa-home:before {
    content: "\f015";
}

.fa{
    display: inline-block;
    font: normal normal normal 14px/2.5 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h2.error-404 {
    color: #e34e45;
    margin-top: 60px;
}

h3.error-404 {
    font-size: 18.6px;
}

.uitgelicht-content hr {
    margin: 10px;
}

.uitgelicht-content iframe {
    width: 100%;
    height: auto;
}

#eu-cookie-bar {
    display: none;
    direction: ltr;
    color: #ffffff;
    min-height: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    padding: 12px 20px 6px !important;
    background-color: #e34e45 !important;
    text-align: center;
    font-size: 12px;
    font-family: Avenir;
}

button#euCookieAcceptWP {
    margin: 0 10px;
    line-height: 20px;
    background: #5dad39;
    border: none;
    color: #ffffff;
    padding: 2px 12px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
}